.left680-list {
	float: left;
	width: 669px;
	border-top-width: 5px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #007BBF;
	border-right-color: #007BBF;
}
.left920-list {
	float: left;
	width: 900px;
	border-top-width: 5px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #007BBF;
	border-right-color: #007BBF;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.left680-list h1{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 24px;
	margin-bottom: 25px;
	display: block;
	padding-left: 13px;
	float: left;
	margin-right: 10px;
	background-color: #FFFFFF;
	padding-right: 10px;
}
.left910-list h1{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 24px;
	margin-bottom: 25px;
	display: block;
	padding-left: 13px;
	float: left;
	margin-right: 10px;
	background-color: #FFFFFF;
	padding-right: 10px;
}
.ch-list {
	width: 640px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999999;
	padding-bottom: 20px;
	padding-top: 10px;
	margin-left: 10px;
}
.ch-list910 {
	width: 890px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999999;
	padding-bottom: 20px;
	padding-top: 10px;
	margin-left: 10px;
	overflow: hidden;
}
.ch-list h5{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #004678;
	font-size: 9px;
	font-weight: normal;
	display: block;
	width: 130px;
	float: left;
	margin-top: 10px;
	padding-left: 10px;
	line-height: 15px;

}
.ch-list910 h5{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #004678;
	font-size: 9px;
	font-weight: normal;
	display: block;
	width: 130px;
	float: left;
	margin-top: 10px;
	padding-left: 10px;
	line-height: 15px;

}
.list-m h5{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #004678;
	font-size: 9px;
	font-weight: normal;
	display: block;
	width: 130px;
	margin-top: 10px;
	padding-left: 10px;
	line-height: 15px;

}
.list-m910 h5{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #004678;
	font-size: 9px;
	font-weight: normal;
	display: block;
	width: 130px;
	margin-top: 10px;
	padding-left: 10px;
	line-height: 15px;

}
.list-m h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #004678;
	font-size: 12px;
	font-weight: normal;
	display: block;
	background-color: #F3F3F3;
	margin-top: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	float: left;
	padding-right: 20px;
	line-height: 15px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;

}
.list-m910 h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #004678;
	font-size: 12px;
	font-weight: normal;
	display: block;
	background-color: #F3F3F3;
	margin-top: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	float: left;
	padding-right: 20px;
	line-height: 15px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;

}

.ch-list h2{
	font-family: "Times New Roman", Times, serif;
	color: #666666;
	font-size: 24px;
	font-weight: normal;
	float: left;
	line-height: 30px;
	display: block;
	margin-right: 10px;
	background-image: url(../../../2011/cpc/img/icon-point.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}
.ch-list910 h2{
	font-family: "Times New Roman", Times, serif;
	color: #666666;
	font-size: 24px;
	font-weight: normal;
	float: left;
	line-height: 30px;
	display: block;
	margin-right: 10px;
	background-image: url(../../../2011/cpc/img/icon-point.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}
.ch-list h4{
	font-family: "Times New Roman", Times, serif;
	color: #666666;
	font-size: 24px;
	font-weight: normal;
	line-height: 30px;
	padding-left: 10px;
}
.ch-list910 h4{
	font-family: "Times New Roman", Times, serif;
	color: #666666;
	font-size: 24px;
	font-weight: normal;
	line-height: 30px;
	padding-left: 10px;
}
.ch-list h6{
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	font-weight: normal;
	padding-left: 10px;
}
.ch-list910 h6{
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	font-weight: normal;
	padding-left: 10px;
}
.ch-list h3{
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	font-weight: bold;
	display: block;
	margin-right: 10px;
	padding-left: 10px;
}
.ch-list910 h3{
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	font-weight: bold;
	display: block;
	margin-right: 10px;
	padding-left: 10px;
}
.ch-list p{
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	margin-top: 15px;
	margin-bottom: 15px;
	width: 600px;
	clear: both;
}
.ch-list910 p{
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	margin-top: 15px;
	margin-bottom: 15px;
	width: 890px;
	clear: both;
}
.ch-list910 h1{
	background-color: #F4F4F4;
	font-family: Arial, Helvetica, sans-serif;
	background-image:   url(http://www.cpcchina.org/image/2011_10_image/icon-poin.gif);
	background-repeat: no-repeat;
	font-size: 14px;
	color: #007BBF;
	background-position: left top;
	margin-bottom: 7px;
	line-height: 16px;
	padding-left: 10px;
	font-weight: normal;
}
.list-m {
	width: 630px;
	margin: 0px;
	padding: 0px;
	clear: both;
}
.list-m910 {
	width: 910px;
	margin: 0px;
	padding: 0px;
	clear: both;
}
.list-mm {
	width: 630px;
	height: 20px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #007BBF;
	padding-top: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	margin-left: 10px;
	clear: both;
}
.list-mm910 {
	width: 910px;
	height: 20px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #007BBF;
	padding-top: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	margin-left: 10px;
	clear: both;
}
.ch-list910_2 {

	width: 890px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999999;
	padding-bottom: 20px;
	padding-top: 10px;
	margin-left: 10px;
}
.ch-list910_2 h1 {
	font-size: 14px;
	font-weight: normal;
	background-image: url(http://www.cpcchina.org/image/2011_10_image/dot.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 10px;
	margin-bottom: 7px;
	color: #007BBF;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
}
.ch-list910_2 h5 {
	padding-left: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #CC3300;
}
.ch-list910 img {
	height: 120px;
	width: 100px;
	float: left;
	padding-right: 10px;
}
.part230 {
	margin-bottom: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	border: 1px solid #DDF3FF;
}
.part230 h1{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
	text-indent: 5px;
	background-color: #82C6F2;
	width: auto;
}
